package com.weiqi.mis;


import java.util.HashMap;
import java.util.Map;
import java.util.TreeMap;

public class SpAddr {

    public static String path = "";
    public static Map<String,Long> selfOkMap = new TreeMap<>();
    public static Map<String,Long> selfErrMap = new TreeMap<>();

    public static Map<String,String> yzMap = new TreeMap<>();
    public static Map<String,String> js1Map = new TreeMap<>();

    public static Map<String,String> yzMapF = new TreeMap<>();
    public static Map<String,String> js1MapF = new TreeMap<>();


    //流量图表请求地址

    static {

        //流量机器
//        yzMapF.put("10.168.12.81:4000","初始化");
//        yzMapF.put("10.27.156.9","初始化");





    }





}
